{% extends 'registration/login_base.html' %}
{% load widget_tweaks %}

{% block page_title %}بازیابی گذرواژه{% endblock page_title %}

{% block main_content %}
<form class="login100-form validate-form" method="POST">
	{% csrf_token %}
	<span class="login100-form-title p-b-26 myfont">
		بازیابی گذرواژه
	</span>
	<span class="login100-form-title p-b-48 mb-3">
		<i class="fa fa-undo-alt fa-stack-2x"></i>
		<i style="font-size: 25px !important; margin-top: 13px; margin-left: 2px;" class="fa fa-lock fa-stack-1x"></i>
	</span>

	<div class="wrap-input100 validate-input myfont" data-validate="ایمیل شما باید به این شکل باشد: username@site.com">
		{{ form.email|add_class:"input100" }}
		<span class="focus-input100" data-placeholder="ایمیل شما"></span>
	</div>

	{% if form.email.errors %}
		<hr>
		<div class="errors">

			{% for error in form.email.errors %}
				<span>{{ error }}</span>
			{% endfor %}

		</div>
		<hr>
	{% endif %}

	{% if form.non_field_errors %}
	<hr>
	<div class="errors">

		{% for error in form.non_field_errors %}
		<span>{{ error }}</span>
		{% endfor %}

	</div>
	<hr>
	{% endif %}

	<div class="container-login100-form-btn">
		<div class="wrap-login100-form-btn">
			<div class="login100-form-bgbtn"></div>
			<button class="login100-form-btn myfont">
				ارسال لینک بازیابی
			</button>
		</div>
	</div>
</form>
{% endblock main_content %}